<!--
  ~ LiberSign
  ~ Copyright (C) 2008-2022 Libriciel-SCOP
  ~
  ~ This program is free software: you can redistribute it and/or modify
  ~ it under the terms of the GNU Affero General Public License as
  ~ published by the Free Software Foundation, either version 3 of the
  ~ License, or (at your option) any later version.
  ~
  ~ This program is distributed in the hope that it will be useful,
  ~ but WITHOUT ANY WARRANTY; without even the implied warranty of
  ~ MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  ~ GNU Affero General Public License for more details.
  ~
  ~ You should have received a copy of the GNU Affero General Public License
  ~ along with this program.  If not, see <https://www.gnu.org/licenses/>.
  -->

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">

<html>
<head><title>TEST APPLET DE VERIF </title></head>
<body>
    
    <center>
        <p> PAGE DE TEST <p>
    <applet
    codebase = "./"
    code = "org/adullact/VerificationApplet.class"
    archive = "signVerApplet.jar, lib/bcmail-jdk16-138.jar, lib/bcprov-jdk16-138.jar"
    name = "appletsignature"
    width = "685"
    height = "355"
>
                                        <!-- URL vers la signature pkcs#7 --> 
  <param name="url_get_signature" value="file:///C:/Documents and Settings/a.sarr/Bureau/signVerApplet/test/sign.p7s" />
  <param name="format" value="cms" />
  

   </applet> 
</center>

</body>
</html>
